/* idyllwilddreamsremembered.com  */

html, body {
  padding: 0;
  margin: 0;
}

.header {
  width: 100%;
  background-color: #000;  
  padding-top: 15px;
  padding-bottom: 15px;
  position:  sticky;
  top:  0;
  z-index: 99;
  border-bottom: 2px solid #000;
}


/*  ========================================================================  */
/*  STYLES - WIDE SCREEN:                                                     */
/*  ========================================================================  */

@media screen and (min-width: 801px) {
  .zoom_page_outer {
    display: inline-block;
    position: relative;
    width: min(60%,1000px);
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 40px;
    padding-bottom: 150px;
    z-index: 1;
  }


  .header-nameplate {
    display: inline-block;
    position: relative;  
    width:  30vw;  
    text-align: left;
    vertical-align: top;      
  }

  .nameplate {
    color: #40e0d0;
    font-family: Georgia, serif;
    font-size: 2vw;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 100%;
  }

  .header-menu {
    display: inline-block;
    position: relative;  
    float: right;
    width:  60vw;  
    text-align: right;
    vertical-align: bottom;      
  }

  .cart-icon {
    width:  1.5vw;
  }

  .coupon-banner {
    display: inline-block;
    position: relative;  
    float: center;
    width:  100%;
    background-color: #c8a2c8;         
    text-align: center;      
  }
  .coupon-message {
    color: #000;
    font-family: Georgia, serif;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 150%;
  }



  .browse_page_outer {
    display: inline-block;
    position: relative;
    width: min(60%,1200px);
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 40px;
    padding-bottom: 150px;
    z-index: 1;
  }

  .browsemenu_outer {
    display: inline-block;
    position: relative;
    width: 80%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 10px;
    background-color: #c0c0c0;
    border: 2px solid #808080;
    margin-top: 40px;
    border-radius:              20px;
    -webkit-border-radius:      20px;
    -moz-border-radius:         20px;
  }  

  .browsemenu_item {
    display: inline-block;
    position: relative;
    float:  center;
    margin-top:  5px;
    margin-bottom:  5px;
    margin-left: 10px;
    margin-right: 10px;
  }


  .browse_rcat_outer {
    display: inline-block;
    position: relative;
    width: 60%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    background-color: #fff;
    padding: 0;
    border: 2px solid #808080;
    margin-top: 40px;
  }

  .browse_rcat_pane {
    display: inline-block;
    position: relative;
    float:  center;
    padding: 0;
    margin: 0;
    border: 0;
    width: 33%;
    background-color: #fff;
    text-align: center;
    vertical-align: top;
  }

  .browse_rcat_img {
    width: 50%;
    margin: 0;
    padding: 0;
    border: 0;    
  }

  .browse_rcat_name {
    color: #000;
    font-family: Georgia, serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1;
    line-height: 100%;
  }



  .browseitems_outer {
    display: inline-block;
    position: relative;
    width: 80%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    background-color: #fff;
    padding: 0;
    border: 0;
    margin-top: 40px;
  }

  .browseitems_pane {
    display: inline-block;
    position: relative;
    float:  center;
    padding: 0;
    margin: 0;
    border: 0;
    width: 25%;
    background-color: #fff;
  }

  .browseitems_img {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;    
  }

  .browse_pagenav {
    display: inline-block;
    position: relative;
    float:  center;
    padding: 20px;
    width: 50%;
  }

  .browse_lastpage {
    display: inline-block;
    position: relative;
    width: 50%;
    text-align: left;
  }

  .browse_nextpage {
    display: inline-block;
    position: relative;
    width: 50%;
    text-align: right;
  }

  .zoom_left_col {
    display: inline-block;
    position: relative;
    width: 60%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding-top: 25px;
    padding-bottom:  25px;
    z-index: 1;
  }

  .zoom_right_col {
    display: inline-block;
    position: relative;
    width: 40%;
    float:  center;
    vertical-align: top;   
    text-align: left; 
    padding-top: 25px;
    padding-bottom:  25px;
    z-index: 1;
  }

  .zoom_pic {
    width: 80%;
    border:  3px solid #808080;
  }

  .cart_page_outer {
    display: inline-block;
    position: relative;
    width: min(60%,1200px);
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 40px;
    padding-bottom: 150px;
    z-index: 1;
  }

  .cart_bg {
    display: inline-block;
    position: relative;
    width: 80%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 10px;
    background-color: #c0c0c0;
    border: 2px solid #808080;
    margin-top: 40px;
    border-radius:              20px;
    -webkit-border-radius:      20px;
    -moz-border-radius:         20px;
  }  

  .cart_pic {
    width: 5vw;
    border: 2px solid #808080;
  }

  .checkout_page_outer {
    display: inline-block;
    position: relative;
    width: min(60%,1200px);
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 40px;
    padding-bottom: 150px;
    z-index: 1;
  }

  .checkout_bg {
    display: inline-block;
    position: relative;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 10px;
    background-color: #c0c0c0;
    border: 2px solid #808080;
    margin-top: 40px;
    border-radius:              20px;
    -webkit-border-radius:      20px;
    -moz-border-radius:         20px;
  }  

  .checkout_minicart_bg {
    display: inline-block;
    position: relative;
    width: 90%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 5px;
    background-color: #e8e8e8;
    border: 2px solid #808080;
    margin-top: 20px;
    border-radius:              20px;
    -webkit-border-radius:      20px;
    -moz-border-radius:         20px;
  }  


  .form-label {
    color: #000;
    font-family: Georgia, serif;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-left:20px;
    text-align: left;
  }

  .textbox_lemon {
    font:             18px calibri, sans-serif;
    letter-spacing:   1px;
    color:            #000;
    background-color: #ffffc0;
    padding:          1px;
    border:           1px dotted #404040;
    border-radius:              10px;
    -webkit-border-radius:      10px;
    -moz-border-radius:         10px;
  }

  h1.page_heading {
    color: #e0e0e0;
    font-family: Georgia, serif;
    font-size: 30pt;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 150%;
    margin: 0;
  }

  h2.page_subheading {
    color: #e0e0e0;
    font-family: Georgia, serif;
    font-size: 16pt;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 0;
  } 

  .browse_error {
    color: #e04000;
    font-family: Georgia, serif;
    font-size: 20pt;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 0;
  } 

  .browse_success {
    color: #008000;
    font-family: Georgia, serif;
    font-size: 20pt;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 0;
  } 


  .text_s1 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12pt;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .text_s2 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .text_s3 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .text_s4 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 20pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .text_s5 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .text_b2 {
    color: #000;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .text_b3 {
    color: #000;;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .sale_price {
    color: #c8a2c8;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  a.pagenum:link, a.pagenum:active, a.pagenum:visited {
    font-family: Optima, Segoe, Segoe UI, Candara, Calibri, Arial, sans-serif;
    color: #40e0d0;
    font-size: 16pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 140%;
  }
  a.pagenum:hover {
    color: #fff; 
  }

  .font_error {
    font-family: Georgia, serif;
    font-size: 18pt;
    letter-spacing: 1px;  
    line-height:  125%;
    font-weight: 400;
    color:  #e00000;
  }

  .font_success {
    font-family: Calibri, sans-serif;
    font-size: 20pt;
    letter-spacing: 1px;  
    line-height:  125%;
    font-weight: 400;
    color:  #00a000;
  }

  .turqoise_button_sm {
    background:linear-gradient(to bottom,#40e0d0 5%,#40aad0 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40e0d0',endColorstr='#40e0d0',GradientType=0);
  	background-color:#40e0d0;
	  -moz-border-radius:10px;
  	  -webkit-border-radius:10px;
    border-radius:10px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#000000 !important;
	font-family:Arial;
	font-size:16px;
	letter-spacing:1px;
	padding:4px 8px;
	text-decoration:none !important;
 }
  .turqoise_button_sm:hover {
    background:linear-gradient(to bottom,#40aad0 5%,#40e0d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40e0d0',endColorstr='#40e0d0',GradientType=0);
	background-color:#40e0d0;
  }

  .turqoise_button_med {
    background:linear-gradient(to bottom,#40e0d0 5%,#40aad0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40e0d0',endColorstr='#40e0d0',GradientType=0);
	background-color:#40e0d0;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#000000 !important;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	letter-spacing:1px;
	padding:12px 25px;
	text-decoration:none !important;
  margin-bottom: 10px;
  }
  .turqoise_button_med:hover {
	background:linear-gradient(to bottom,#40aad0 5%,#40e0d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40e0d0',endColorstr='#40e0d0',GradientType=0);
	background-color:#40e0d0;
  }

  .red_button_sm {
    background:linear-gradient(to bottom,#fb3345 5%,#ff0000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb3345',endColorstr='#ff0000',GradientType=0);
	background-color:#fb3345;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#e0e0e0 !important;
	font-family:Arial;
	font-size:12pt;
	font-weight:500;
	letter-spacing:1px;
	padding:5px 15px;
	text-decoration:none !important;
  }
  .red_button_sm:hover {
	background:linear-gradient(to bottom,#ff0000 5%,#fb3345 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000',endColorstr='#fb3345',GradientType=0);
	background-color:#ff0000;
  }
}

/*  ========================================================================  */
/*  STYLES - NARROW SCREEN:                                                   */
/*  ========================================================================  */

@media screen and (max-width: 800px) {
  .zoom_page_outer {
    display: inline-block;
    position: relative;
    width: 90%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding-bottom: 150px;
    z-index: 1;
  }


  .header-nameplate {
    display: inline-block;
    position: relative;  
    width:  45vw;  
    text-align: left;
    vertical-align: top;      
  }

  .nameplate {
    color: #40e0d0;
    font-family: Georgia, serif;
    font-size: 3vw;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 100%;
    padding-top: 8px;
  }

  .header-menu {
    display: inline-block;
    position: relative;  
    float: right;
    width:  50vw;  
    text-align: right;
    vertical-align: top;      
  }

  .cart-icon {
    width:  4vw;
  }

  .coupon-banner {
    display: inline-block;
    position: relative;  
    float: center;
    width:  100%;
    background-color: #c8a2c8;         
    text-align: center;      
  }
  .coupon-message {
    color: #000;
    font-family: Georgia, serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 150%;
  }



  .browse_page_outer {
    display: inline-block;
    position: relative;
    width: 100%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding-bottom: 150px;
    z-index: 1;
  }

  .browsemenu_outer {
    display: inline-block;
    position: relative;
    width: 90%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 10px;
    background-color: #c0c0c0;
    border: 2px solid #808080;
    margin-top: 40px;
    border-radius:              20px;
    -webkit-border-radius:      20px;
    -moz-border-radius:         20px;
  }  

  .browsemenu_item {
    display: inline-block;
    position: relative;
    float:  center;
    margin-top:  5px;
    margin-bottom:  5px;
    margin-left: 5px;
    margin-right: 5px;
  }


  .browse_rcat_outer {
    display: inline-block;
    position: relative;
    width: 90%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    background-color: #fff;
    padding: 0;
    border: 2px solid #808080;
    margin-top: 40px;
  }

  .browse_rcat_pane {
    display: inline-block;
    position: relative;
    float:  center;
    padding: 0;
    margin: 0;
    border: 0;
    width: 33%;
    background-color: #fff;
    text-align: center;
    vertical-align: top;
  }

  .browse_rcat_img {
    width: 50%;
    margin: 0;
    padding: 0;
    border: 0;    
  }

  .browse_rcat_name {
    color: #000;
    font-family: Georgia, serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1;
    line-height: 100%;
  }



  .browseitems_outer {
    display: inline-block;
    position: relative;
    width: 96%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    background-color: #fff;
    padding: 0;
    border: 0;
    margin-top: 40px;
  }

  .browseitems_pane {
    display: inline-block;
    position: relative;
    float:  center;
    padding: 0;
    margin: 0;
    border: 0;
    width: 25%;
    background-color: #fff;
  }

  .browseitems_img {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;    
  }

  .browse_pagenav {
    display: inline-block;
    position: relative;
    float:  center;
    padding: 20px;
    width: 50%;
  }

  .browse_lastpage {
    display: inline-block;
    position: relative;
    width: 50%;
    text-align: left;
  }

  .browse_nextpage {
    display: inline-block;
    position: relative;
    width: 50%;
    text-align: right;
  }

  .zoom_left_col {
    display: inline-block;
    position: relative;
    width: 100%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    z-index: 1;
  }

  .zoom_right_col {
    display: inline-block;
    position: relative;
    width: 100%;
    float:  center;
    vertical-align: top;   
    text-align: left; 
    z-index: 1;
  }

  .zoom_pic {
    width: 75%;
    text-align: center;
    margin-top: 25px;    
    border:  3px solid #808080;
  }

  .cart_page_outer {
    display: inline-block;
    position: relative;
    width: 100%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding-bottom: 150px;
    z-index: 1;
  }

  .cart_bg {
    display: inline-block;
    position: relative;
    width: 90%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 10px;
    background-color: #c0c0c0;
    border: 2px solid #808080;
    margin-top: 40px;
    border-radius:              20px;
    -webkit-border-radius:      20px;
    -moz-border-radius:         20px;
  }  

  .cart_pic {
    width: 10vw;
    border: 2px solid #808080;
  }

  .checkout_page_outer {
    display: inline-block;
    position: relative;
    width: 100%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding-bottom: 150px;
    z-index: 1;
  }

  .checkout_bg {
    display: inline-block;
    position: relative;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 10px;
    background-color: #c0c0c0;
    border: 2px solid #808080;
    margin-top: 40px;
    border-radius:              20px;
    -webkit-border-radius:      20px;
    -moz-border-radius:         20px;
  }  

  .checkout_minicart_bg {
    display: inline-block;
    position: relative;
    width: 90%;
    float:  center;
    vertical-align: top;   
    text-align: center; 
    padding: 5px;
    background-color: #e8e8e8;
    border: 2px solid #808080;
    margin-top: 20px;
    border-radius:              20px;
    -webkit-border-radius:      20px;
    -moz-border-radius:         20px;
  }  


  .form-label {
    color: #000;
    font-family: Georgia, serif;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-left:20px;
    text-align: left;
  }

  .textbox_lemon {
    font:             16px calibri, sans-serif;
    letter-spacing:   1px;
    color:            #000;
    background-color: #ffffc0;    
    padding:          1px;
    border:           1px dotted #404040;
    border-radius:              10px;
    -webkit-border-radius:      10px;
    -moz-border-radius:         10px;
  }

  h1.page_heading {
    color: #e0e0e0;
    font-family: Georgia, serif;
    font-size: 24pt;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 0;
    margin-top: 20px;
  }

  h1.prod_title {
    color: #e0e0e0;
    font-family: Georgia, serif;
    font-size: 20pt;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 120%;
    margin: 0;
    margin-top: 20px;
  }

  h2.page_subheading {
    color: #e0e0e0;
    font-family: Georgia, serif;
    font-size: 16pt;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 0;
  } 

  .browse_error {
    color: #e04000;
    font-family: Georgia, serif;
    font-size: 16pt;
    letter-spacing: 1px;
    line-height: 125%;
    margin: 0;
  } 

  .browse_success {
    color: #008000;
    font-family: Georgia, serif;
    font-size: 16pt;
    letter-spacing: 1px;
    line-height: 125%;
    margin: 0;
  } 


  .text_s1 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12pt;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .text_s2 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .text_s3 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .text_s4 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 20pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .text_s5 {
    color: #a0a0a0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .text_b2 {
    color: #000;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12pt;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 125%;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .text_b3 {
    color: #000;;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 125%;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  .sale_price {
    color: #c8a2c8;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 160%;
    margin-top: 0px;
    margin-bottom: 5px;
  }

  a.pagenum:link, a.pagenum:active, a.pagenum:visited {
    font-family: Optima, Segoe, Segoe UI, Candara, Calibri, Arial, sans-serif;
    color: #40e0d0;
    font-size: 16pt;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 140%;
  }
  a.pagenum:hover {
    color: #fff; 
  }

  .font_error {
    font-family: Georgia, serif;
    font-size: 18pt;
    letter-spacing: 1px;  
    line-height:  125%;
    font-weight: 400;
    color:  #e00000;
  }

  .font_success {
    font-family: Calibri, sans-serif;
    font-size: 20pt;
    letter-spacing: 1px;  
    line-height:  125%;
    font-weight: 400;
    color:  #00a000;
  }

  .turqoise_button_sm {
    background:linear-gradient(to bottom,#40e0d0 5%,#40aad0 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40e0d0',endColorstr='#40e0d0',GradientType=0);
  	background-color:#40e0d0;
	  -moz-border-radius:10px;
  	  -webkit-border-radius:10px;
    border-radius:10px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#000000 !important;
	font-family:Arial;
	font-size:16px;
	letter-spacing:1px;
	padding:4px 8px;
	text-decoration:none !important;
 }
  .turqoise_button_sm:hover {
    background:linear-gradient(to bottom,#40aad0 5%,#40e0d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40e0d0',endColorstr='#40e0d0',GradientType=0);
	background-color:#40e0d0;
  }

  .turqoise_button_med {
    background:linear-gradient(to bottom,#40e0d0 5%,#40aad0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40e0d0',endColorstr='#40e0d0',GradientType=0);
	background-color:#40e0d0;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#000000 !important;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
	padding:8px 15px;
	text-decoration:none !important;
    margin-bottom: 10px;
  }
  .turqoise_button_med:hover {
	background:linear-gradient(to bottom,#40aad0 5%,#40e0d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#40e0d0',endColorstr='#40e0d0',GradientType=0);
	background-color:#40e0d0;
  }

  .red_button_sm {
    background:linear-gradient(to bottom,#fb3345 5%,#ff0000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb3345',endColorstr='#ff0000',GradientType=0);
	background-color:#fb3345;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#e0e0e0 !important;
	font-family:Arial;
	font-size:10pt;
	font-weight:700;
	letter-spacing:1px;
	padding:5px 10px;
	text-decoration:none !important;
  }
  .red_button_sm:hover {
	background:linear-gradient(to bottom,#ff0000 5%,#fb3345 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000',endColorstr='#fb3345',GradientType=0);
	background-color:#ff0000;
  }
}







/*  ========================================================================  */
/*  MAIN MENU                                                                 */
/*  ========================================================================  */

/* Add a white background color to the top navigation */
.topnav {
  background-color: #fff;
/*
  overflow: hidden;
*/  
}

/* Style the links inside the navigation bar */
.topnav a {
  float: right;
  display: block;
  font-family: "Open Sans", sans-serif;  
  flex-grow: 1;
  flex-basis: 0;  
  color: #c0c0c0;
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 1px;
  text-decoration: none;
  text-align: center;
  line-height:110%;
  padding: 10px 10px;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.nav-dropdown {
  float: left;
/*  
  overflow: hidden;
*/  
}

/* Style the dropdown button to fit inside the topnav */
.nav-dropdown .nav-dropdown-button {
  background-color: inherit;
  font-family: "Open Sans", sans-serif;  
  color: #000020;
  font-size: 12px;
  font-weight: 200;
  letter-spacing: 1px;
  text-align: center;
  line-height:110%;
  padding: 10px 10px;
  border: none;
  outline: none;
}

/* Style the dropdown content (hidden by default) */
.nav-dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 5;
  background-color: #fff;
}

/* Style the links inside the dropdown */
.nav-dropdown-content a {
  float: none;
  color: black;
  padding: 8px 15px 8px 25px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .nav-dropdown:hover .nav-dropdown-button {
  color: #000;
  background-color: #40e0d0;  
}

/* Add a grey background to dropdown links on hover */
.nav-dropdown-content a:hover {
  color: #000;
  background-color: #40e0d0;  
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.nav-dropdown:hover .nav-dropdown-content {
  display: block;  
}


/*  For narrow screens, hide all links; show link containing icon that opens and closes topnav (.icon)      */

@media screen and (max-width: 400px) {
  .topnav a, .nav-dropdown .nav-dropdown-button {
    display: none;
    
  }
  .topnav a.icon {
    float: right;
    display: block;
    background-color: #fff;
    font-size: 5vw;
  }

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */

  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .nav-dropdown {float: none;}
  .topnav.responsive .nav-dropdown-content {position: relative;}
  .topnav.responsive .nav-dropdown .nav-dropdown-button {
    display: block;
    width: 100%;
    text-align: left;
  }
}





